a.inputCalendarIcon	{
			background	:url('../images/calendarIcon.png') no-repeat;
			display		:inline-block;
			xheight		:18px;
			width		:18px;
			margin-left	:4px;
			font-size	:16px;
			}
a.inputCalendarIcon:hover
			{
			text-decoration:none;
			}
#calendarShell		{
			z-index		:5004;
			}
.calendarDisplay	{
			width		:162px;
			border		:1px solid #888;
			}
.calendarHeading	{
			font		:12px Arial;
			text-align	:center;
			background-color:rgb(57,57,57);
			color		:white;
			padding		:5px;
			}
.calendarHeading a	{
			color		:white;
			text-decoration	:none;
			font-size	:14px;
			}
.calendarGrid		{
			background-color:#ccc;
			}
.calendarWeek		{}
.calendarCell		{
			text-align	:right;
			font		:12px arial;
			background-color:rgb(225,225,225);
			}
.calendarDayName	{
			padding		:0px;
			text-align	:center;
			background-color:transparent;
			font-size	:10px;
			}
.calendarDateLink	{
			color		:black;
			text-decoration	:none;
			display		:block;
			padding		:2px 4px;
			}
.calendarDateLink:hover	{
			text-decoration	:underline;
			background-color:white;
			}

.calendarToday		{
			background-color:#ffc;
			}
.calendarSelected	{
			background-color:rgb(102,167,185);
			}
.calendarSelected a	{
			color		:white;
			}
.calendarFakeDay	{
			color		:rgb(178,178,178);
			padding		:2px 4px;
			}
.calendarShadow		{
			background-color:black;
			}
.calendarError		{
			border		:1px solid red;
			color		:red;
			}